uuid: 04b2d35e-474b-4dec-9c94-d78784339e7f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7JP2STsDAKOF3Ir75uJm-pAUviZAoMUB8dli-DPaqzU
name: 'Pattern Categories'
vid: pattern_categories
description: 'Categories used for Gutenberg patterns.'
weight: 0
new_revision: false
